/* CSS Document */

/*--------------------------------------body---*/

body, td, th, div, p, label {
	color:#ffffcc;
	font:normal 12px Arial, Helvetica, sans-serif;
	line-height:14px; 
}

a	{
	color:#ffffcc; 
	text-decoration:underline;
}

a:visited 	{
	color:#ffffcc;
}

a:hover {
	color:#ffffcc; 
	text-decoration:none
}

/*----------------------------------------------------------content---*/
/*-----------------------------article_settings-*/
.article-decor {
	padding:0px 0px 0px 0px;
}
.article_indent, 
#component-contact	{
	padding:15px 0px 0px 0px; 
}
#contact_text		{
	height:auto; 
	overflow:auto;
	margin:0px 0px 5px 0px; 
	width:90%
}
.article_separator	{
	background:url('../images/list-decor.gif') repeat-x 0 0;
	display:block;
	width:100%;
	padding:0px;
	margin:10px 0px;
}
.column_separator	{
	padding:0px 0px 0px 1px !important;
}
.article_column {
	padding:0px 0px 0px 0px;
}
.article_indent h3 {
	overflow:hidden;
}
.article_indent h3 img {
	margin:0px 3px 0px 0px !important;
	float:left
}
.contentpaneopen td, 
.contentpaneopen p	{
	line-height:16px;
}
.contentpaneopen ul {

}
.contentpaneopen ul li{
	padding:0px 0px 5px 0px;
}
.contentpaneopen ul li a{
	background:url('../images/li-bg.gif') no-repeat 0 5px;
	color:#60b6fd !important;
	padding-left:20px; padding-right:0px; padding-top:0px; padding-bottom:0px
}
.contentpaneopen img	{
	margin:0px 20px 4px 0px;
}
.inputbox {
	margin:0px 0px 2px 0px;
}

/*---------------------------content-heading---*/

.componentheading		{
	color:#FFFFCC;
	font-size:35px; 
	font-weight:normal; 
	line-height:140%;
	margin:0px 0px 0px 0px;
	padding:0px 0px 10px 0px;

}
.contentheading			{
	color:#FFFFCC;
	font-size:28px;
	font-weight:normal; 
	line-height:120% !important;
	margin:0px 0px 0px 0px;
	padding:2px 0px 0px 0px;
}

.buttonheading			{
	padding:7px 0px 0px 5px;
}

/*-----------------------------item-info---*/

.iteminfo				{
	padding:0px 0px 6px 0px; 
	margin:0px 0px 15px 0px;
}
.modifydate				{
	color:#ffffcc; 
	font-size:11px; 
	padding:0px 0px 0px 0px; 
	text-decoration:none !important; 
}
.md-indent {

}
.createdby				{
	color:#ffffcc; 
	display:block;
	font-size:11px; 
	font-weight:normal;  
	text-transform:none; 
}
.createdate				{
	color:#ffffcc; 
	font-size:11px; 
	margin:0px 0px 0px 0px; 
	padding:0px 0px 7px 0px; 
	text-transform:none; 
}
span.small				{ /* Written by */
	color:#ffffcc; 
	font-size:11px; 
	margin:0px 0px 0px 0px; 
	padding:0px 10px 0px 0px;
	text-transform:none;
}
div.small {
	padding:0px 0px 0px 0px;
	float:left;
}

/*-----------------------------------buttons---*/

.button, 
.validate				{
	background:url('../images/readon.gif') no-repeat 0 4px;
	border:medium none; 
	color:#ffffcc; 
	line-height:16px;
	margin:0px;
	display:block;
	text-align:left;
	width:112px; font-style:normal; font-variant:normal; font-weight:bold; font-size:13px; font-family:arial; padding-left:20px; padding-right:0px; padding-top:2px; padding-bottom:4px
}
* html .button, 
* html .validate {
	height:24px
}

/*-----------------------------------read-more---*/

#editor-xtd-buttons div.readmore {
	background:none; 
	height:auto;
	margin:0px 0px 0px 0px;
	width:auto; 
}
div.readmore	{
	margin:4px 0px 0px 0px; 
	padding:4px 0px 0px 0px;
	overflow:hidden;
}
div a.readon{
	background:url('../images/readon.gif') no-repeat 0 0;
	color:#fefefe;  
	display:block;
	font-size:13px;
	font-weight:bold;
	margin:0px; 
	text-decoration:underline;
	text-transform:lowercase;
	text-align:left;
	width:112px; padding-left:26px; padding-right:0px; padding-top:0px; padding-bottom:5px
}

a.readon:hover	{
	color:#fefefe;
	text-decoration:none;
}
a.readon:visited {
	color:#fefefe;
}


/*-----------------------------blog-more---*/

.blog_more		{
	padding:0px 0px 10px 31px;
}
.blog_more h2	{
	background:none;
	color:#ffffcc !important; 
	font-size:12px;  
	padding:0px 0px 0px 0px;
}
.blog_more ul {
	margin:10px 0px 0px 15px;
}
.blog_more ul li {
	padding:0px 0px 0px 0px !important; 
}
.blog_more a	{
	color:#ffffcc; 
	text-decoration:underline
}
.blog_more a:hover	{
	color:#ffffcc; 
	text-decoration:none;
}			
.blog_more strong	{
	color:#ffffcc; 
}

/*-----------------------------pagenav---*/

.pagenav	{
	color:#ffffcc; 
	font-size:12px; 
	font-weight:normal
}
a.pagenav	{
	color:#ffffcc; 
	font-weight:normal
}
a.pagenav:hover	{
	color:#ffffcc; 
	text-decoration:none
}
a.pagenav:visited {
	color:#ffffcc; 
	text-decoration:none
}
.pagination_nav	{
	color:#ffffcc; 
	font-size:12px; 
	padding:10px 20px 0px 27px;
}
.pagination_nav div	{
	background:#ffffcc;
	padding:5px 0px 5px 0px; 
}

.pagination		{
	margin-top:10px
}
.pagination	li	{
	float:left; 
	padding:0px 5px 0px 5px;
}	
.pagination_result	{
	color:#ffffcc; 
	padding:5px 0px 0px 0px;
	line-height:16px;
}
			
/*--------------------------------------result---*/

.sectiontableentry0 td	{	
	color:#ffffcc;
	padding:5px 0px 5px 0px; 
}
.sectiontableentry1 td	{
	color:#ffffcc;
	padding:5px 0px 5px 0px;
}
.sectiontableentry2 td 	{
	color:#ffffcc;
	padding:5px 0px 5px 0px; 
}

.sectiontableentry0,
.sectiontableentry1,
.sectiontableentry2		{}

.sectiontableentry1 a,
.sectiontableentry2 a	{
	color:#ffffcc
}
.sectiontableentry1 a:hover,
.sectiontableentry2 a:hover {
	color:#ffffcc
}
.sectiontableentry1 a:visited,
.sectiontableentry2 a:visited {
	color:#ffffcc
}

.var1 {
	border:1px solid #393939;
	padding:5px !important;
	margin:5px 0px 5px 0px;
}
.var2 {
	border:1px solid #393939;
	padding:5px !important;
	margin:5px 0px 5px 0px;
}

.results	{
	text-align:center;
	padding:0px 0px 0px 10px;
}
#page	{
	padding:0px 0px 0px 10px;
}
#page ol li	{
	padding:0px 0px 10px 0px; 
	text-align:left
}
.searchintro	{
	padding:0px 0px 10px 25px;
}
.searchintro strong		{
	color:#C6662C
}
#page h3	{
	font-size:130%; 
	padding:10px 0px 5px 0px; 
	text-align:left;
	color:#ffffcc;
}
#page .inputbox	 {
	color:#000;
}
#page #ordering {
	height:20px;
}
#page .display	{
	padding:10px 0px 0px 0px;
}
#page legend	{
	color:#ffffcc
}

.sectiontableentry0 .pad2,
.sectiontableentry1 .pad2,
.sectiontableentry2 .pad2	{
	padding:2px 0px 2px 15px;
	font-weight:bold
}
.sectiontableheader {
	padding-bottom:2px
}

/*--------------------------------------poll---*/

.poll .question	 {
	color:#ffffcc ;
	font-size:11px;  
	font-weight:bold;
	font-family:Tahoma
}
.poll .body		{
	padding:12px 0px 5px 0px;
}
.poll .body label {
	color:#ffffcc;
	font-size:11px;
	font-family:Tahoma;
	line-height:14px;
	padding:0px 0px 0px 0px;
}
.poll .button	{
	background:none;
	color:#FFFFCC;
	cursor:pointer;
	display:inline;
	font-family:Arial;
	font-size:11px; 
	font-weight:bold;
	line-height:15px;
	margin:0px 2px 0px 0px;
	padding:1px 1px 1px 1px;
	width:80px;     
}
.poll .result	{

}

.poll .section	{
	overflow:hidden; 
	padding:0px 0px 8px 0px;
	width:100%; 
}
.poll .radio	{
	float:left;
	width:20px;
}
.poll .radio input {
	display:block;
	width:16px;
	height:16px;
	vertical-align:middle;
}
.poll .var	{
	margin:0px 0px 0px 20px; 
	text-align:left
}

.display	{
	padding:0px 0px 10px 0px;
}
.display select	{
	border:1px solid #46462f; 
	width:100px;
}
.sectiontableentry1 div, 
.sectiontableentry0 div {
	font-size:1px
}

/*--------------------------------------user---*/

dl.contentpane	dt {
	padding:10px 0px 20px 0px;
}
dl.contentpane	dd {
	width:100%;
	overflow:hidden;
}
dl.contentpane	div {
	vertical-align:middle
}
dl.contentpane .description {
	width:110px;
	padding:0px 0px 0px 0px;
	vertical-align:middle
}
dl.contentpane .input-field {
	width:160px;
	padding:0px 0px 0px 0px;
	vertical-align:middle
}
dl.contentpane .button-field {
	width:140px;
	padding:0px 0px 0px 0px;
	vertical-align:middle
}

/*-------------------------------------search---*/

.module-search 		{
	padding:12px 0px 0px 0px;
}
.module-search h3 {
	color:#777;
	float:left;
	font-size:13px;
	padding:4px 0px 0px 0px;
	width:53px;
}

.search .inputbox	{ /*-------- working in all browsers ------*/
	border:none;
	color:#747972;
	float:left;
	font-family:Arial;
	font-size:11px;
	margin:0px 14px 0px 0px; 
	padding:4px 0px 3px 5px; 
	vertical-align:top;   
	width:128px;
}

* html .search .inputbox { /*------------------fix for IE------*/
	height:21px;
	width:133px;
	margin:0px 11px 0px 0px;
}

.search  .button	{
	background:none;
	color:#FF0000;
	font:bold 12px Arial;
	height:auto;
	float:left;
	padding:0px 0px 0px 0px;
	width:auto;  
	vertical-align:middle; 
}
	
/*-------------------------------------search-result---*/
/*-------------------title----*/

.search_result h3	{
	color:#808080; 
	font-size:14px
}

/*-------------------article----*/

.search_result p	{
	padding:10px 0px 0px 0px;
}
/*----------*/
#search_searchword	{
	border:1px solid #999
}
legend		{
	color:#808080
}

.highlight	{  /* highlight sought word */
	color:#bf3a3a; 
	font-weight:bold
}

.phrase {
	border:solid 1px #ccc;
	color:#808080;
	float:left; 
	margin:10px 10px 10px 0; 
	padding:10px; 
	width:60%; 
}
.phrase .inputbox 	{
	background:#fff; 
	color:#808080; 
	display:block; 
	margin-top:10px; 
}

.phrase .inputbox option {
	background:#fff; 
	border-bottom:solid 1px #333; 
	padding:2px; 
}
.phrase .inputbox option a:hover {
	background:#C00;
	border-color:#cfd0d6;
	color:#1e3300;   
}
fieldset.word, fieldset.only { 
	border:solid 1px #ccc;
}

.only 	{
	border:0px solid; 
	line-height:1.3em;
	margin-left:10px; margin-right:0; margin-top:10px; margin-bottom:0; padding-left:10px; padding-right:10px; padding-top:5px; padding-bottom:5px
}
.word 	{
	border:0px solid !important;
	padding-left:0; padding-right:10px; padding-top:10px; padding-bottom:10px 
}
.word input {
	background:#fff; 
	color:#ff6614; 
	font-weight:normal; 
	margin:0 0 0 10px; 
	padding:2px;
}

.contact_email	input	{
	margin:4px 0px 3px 0px;
}
/*-------------------------------------admin-form---*/

.adminform td 			{padding:0px 0px 2px 0px;}

/*---------------------------system-error-messages--*/

.error		{
	margin:0px 0px 10px 0px;
}
.error h2 	{
	color:#bd0202;
	font:bold 14px Tahoma;  
	padding:0px 0px 5px 20px;
}
#system-message dt.error, dt.message { 
	display: none; 
}
.error dd ul {
	background: #920202 ; 
	border-top: 3px solid #670606; 
	border-bottom: 3px solid #670606; 
	color: #fff;
	margin:0; 
	padding:5px 0px 5px 5px;
}
.error dd ul li	{
	background:none !important;
	color:#fff !important; 
	margin:0px 0px 0px 20px !important; 
}
.pass_remind { 
	vertical-align:middle; 
	padding:0px 0px 0px 10px;
}

/*---------------------------------------------------------------------------------boxes---*/

.module	{
	width:100%;
}
.module .box-indent {
	padding:18px 32px 22px 29px;
}

/*-------------------title----*/

.module h3	{
	background:url('../images/box-title.gif') no-repeat 0px 0px;
	color:#ffffcc;
	font-size:12px;
	font-weight:normal;
	text-transform:; padding-left:23px; padding-right:0px; padding-top:19px; padding-bottom:17px
}
/*-------------------content----*/

.module div		{
	color:#ffffcc;
	font-size:11px;
}
.module label	{
	color:#ffffcc;
	display:block;
	line-height:100%;
	padding:0px 0px 3px 0px; 
	vertical-align:middle
}
.module td, 
.module p		{
	color:#ffffcc; 
	font-size:12px;
	padding:0px 0px 5px 0px;
}
.module ul 		{
	list-style:none;
	margin:0px 0px 0px 0px;
}
.module li		{
	background:url('../images/list-item2.gif') no-repeat 0px 8px;; padding-left:0px; padding-right:0px; padding-top:0px; padding-bottom:1px
}
.module li a	{
	color:#ffffcc;
	display:block;
	font-family:Arial;
	font-size:11px;
	font-weight:bold;
	line-height:16px; 
	padding:2px 0px 2px 15px;
	text-decoration:underline; 
}
.module li a:hover {
	color:#ffffcc; 
	text-decoration:none;
}
.module li a:visited {
	color:#ffffcc
}

.count	{ /* count users */
	color:#ffffcc;
	font-weight:bold;
}
.module a		{
	color:#ffffcc
}
.module a:hover	{
	color:#ffffcc
}
.module .inputbox	{
	background:#ffffcc; 
	border:1px solid #b0a88f;
}
.box-indent				{
	padding:17px 10px 25px 11px;
}

/*-------------------------------------mainmenu---*/

.module_menu	{
	width:100%;
}

.module_menu .box-indent {
	padding:10px 32px 12px 11px;
}

/*-------------------title----*/

.module_menu h3	{
	background:url('../images/box-title.gif') no-repeat 0px 0px;
	color:#ffffcc;
	font-size:12px;
	font-weight:normal;
	text-transform:; padding-left:23px; padding-right:0px; padding-top:19px; padding-bottom:17px
}

/*-----------------content----*/

.module_menu ul 		{
	list-style:none;
	margin:0px 0px 0px 0px;
}
.module_menu li		{
	background:url('../images/list-item.gif') no-repeat 18px 8px;; padding-left:0px; padding-right:0px; padding-top:0px; padding-bottom:1px
}
.module_menu li a	{
	background:url('../images/list-decor.gif') repeat-x 0 bottom;
	color:#ffffcc;
	display:block;
	font-family:Arial;
	font-size:12px;
	font-weight:bold;
	line-height:16px; 
	text-decoration:none; padding-left:41px; padding-right:0px; padding-top:2px; padding-bottom:7px 
}
.module_menu li a:hover {
	color:#FFFFCC; 
	text-decoration:underline;
}
.module_menu li a:visited {
	color:#FFFFCC
}
.module_menu ul li.active a	{
	color:#FFFFCC !important; 
}

.module_menu li ul	{
	padding:0px 0px 0px 10px; 
	margin:0px 0px 0px 0px;
}
.module_menu li ul li{
	display:inline;
}
.module_menu li ul li a{
	background:url('../images/list-item.gif') no-repeat 20px 5px;
	padding-left:45px; padding-right:0px; padding-top:0px; padding-bottom:5px
}
.module_menu li li span {background:none}


/*-------------------------------------topmenu---*/
ul.menu-nav {
	padding:0px 0px 0px 16px;
}
ul.menu-nav li	{
	display:block; 
	float:left; 
	padding:0px 0px 0px 0px;
}
ul.menu-nav li a  {
	background:url('../images/topmenu-separator.gif') no-repeat right 32px;
	color:#ffffcc;
	display:block; 
	float:left;
	font-size:12px;
	text-decoration:none;
	text-align:center;
}
ul.menu-nav li a span	{
	display:block; 
	padding:32px 36px 14px 30px;
}


/*-------------------hover----*/

ul.menu-nav li a:hover  {
	color:#ffffcc !important; 
	display:block; 
	float:left; 
	text-align:center; 
	text-decoration:underline;
	width:auto; 
}
ul.menu-nav li a:hover span	{
	display:block;
	padding:32px 36px 14px 30px;
}


/*-------------------visited---*/

ul.menu-nav li a:visited{
	color:#ffffcc; 
}

/*-------------------active----*/

ul.menu-nav li.active a {
	color:#ffffcc !important; 
	display:block;
	float:left; 
	text-align:center;
	text-decoration:underline;  
	width:auto; 
}
ul.menu-nav li.active a span {
	display:block; 
	padding:32px 36px 14px 30px;
}


/*----------------------------------------login-form---*/

.module-login	{
	width:100%;
}
.module-login .sec	{
}
.module-login .box-indent {
	padding:20px 19px 18px 29px;
}

/*-------------------title----*/

.module-login h3	{
	background:url('../images/box-title.gif') no-repeat 0px 0px;
	color:#ffffcc;
	font-size:12px;
	font-weight:normal;
	text-transform:; padding-left:23px; padding-right:32px; padding-top:19px; padding-bottom:17px
}

/*-----------------content----*/

.module-login label {
	color:#ffffcc !important;
	font:normal 11px Arial;
}
.module-login p, 
label.remember{
	color:#ffffcc !important; 
	font-size:11px; 
	font-weight:normal;
	padding:0px 0px 0px 0px;
}
.module-login a	{
	color:#60b6fd;
	font-size:11px; 
	font-weight:normal; 
	line-height:120%;
	text-decoration:underline;
}
.module-login a:hover {
	color:#60b6fd; 
	text-decoration:none;
}
.module-login a:visited	{
	color:#60b6fd;
}
.module-login .inputbox { /* inputbox */
	background:#ffffcc;
	border:1px solid #bbbaba;
	color:#888;
	font-size:11px;
	margin:5px 0px 4px 0px;
	padding:2px 0px 2px 5px;
	vertical-align:middle;
	width:140px;  
}
* html .module-login .inputbox {
	height:18px;
	width:146px
}
.module-login .button	{ /* button */
	background:url('../images/login.gif') no-repeat 0 0;
	border:medium none;  
	color:#ffffcc;
	font-family:Arial;
	font-weight:bold;
	font-size:11px; 
	line-height:14px;
	padding:0px;
	text-align:left;
	text-transform:none;
	width:60px; margin-left:0px; margin-right:0px; margin-top:4px; margin-bottom:0px       
} 
#mod_login_remember	 { /*checkbox*/
	background:#ffffcc; 
	border:none; 
	display:block;
	float:left; 
	margin:0px 10px 0px 0px; 
	vertical-align:middle;  
	width:12px;
	height:12px
}		


/*---------------------------------------------------------structure---*/

#body {
	background:1e1e1e;
}

.main 		{
	width:980px;
}
.gradient {
	background:#363636 url('../images/gradient.gif') repeat-x 0 0;
}

/*-------------------------------------header---*/
#top {
	height:68px;
}
#top .space {
	padding:0px 0px 0px 0px;
}
#topmenu {
	background:url('../images/topmenu-bg.gif') repeat-x 0 0;
	padding:0px;
}
#topmenu .topmenu-left {
	background:url('../images/topmenu-left.gif') no-repeat 0 0;
}
#topmenu .topmenu-right {
	background:url('../images/topmenu-right.gif') no-repeat right 0;
	height:74px;
	overflow:hidden
}
#header {
	background:url('../images/header-bg.jpg') repeat-x 0 0;
}
.header-left {
	background:url('../images/header-left.jpg') no-repeat 0 0;
}
.header-right {
	background:url('../images/header-right.jpg') no-repeat right 0;
	height:299px
}
	#logo {
		height:135px;
	}
.welcome {
	margin:0px 0px 0px 46px;
	width:500px;
}
.welcome img {
	margin:0px 0px 10px 0px;
}
.welcome .space {
	padding:0px 0px 9px 9px;
	color:#ffffcc;
	line-height:16px;
}

/*-------------------------------------content---*/
#content {
	padding:0px 0px 0px 0px;
	overflow:hidden;
}
#indent {
	padding:13px 0px 0px 0px;
}
	#left {
		background:url('../images/column-separator.gif') repeat-y right 0;
		width:245px;
		float:left
	}
	#wrapper {
		margin:0px 0px 0px 290px;
	}
	#wrapper2 {
		margin:0px 0px 0px 290px;
	}
	* html #wrapper {
		margin:0px 0px 0px 290px;
		width:100%;
	}
	* html #wrapper2 {
		margin:0px 0px 0px 290px;
		width:100%;
	}
.comp-cont {
	width:100%;
	padding:0px 0px 20px 0px;
}

/*-------------------------------------footer---*/

#footer		{
	background:url('../images/footer.gif') repeat-x 0 0;
	height:190px
}

#footer .space	{
	color:#FFFFCC;
	font-size:12px;
	font-weight:bold;
	padding:40px 0px 0px 24px;
	text-align:left;
}

#footer a		{
	color:#FFFFCC; 
	font-weight:bold; 
	text-decoration:underline;
}

#footer a:hover	{
	text-decoration:none
}